<!DOCTYPE html>
<html>
    <head>
        <style>
            p.one {
                border-style: solid;
                border-width: 5px;
            }

            p.two {
                border-style: solid;
                border-width: medium;
            }

            p.three {
                border-style: dotted;
                border-width: 2px;
            }

            p.four {
                border-style: dotted;
                border-width: thick;
            }

            p.five {
                border-style: double;
                border-width: 15px;
            }

            p.six {
                border-style: double;
                border-width: thick;
            }

            p.seven {
                border-style: solid;
                border-width: 2px 10px 4px 20px;
            }
            
            p.three {
    border-style: solid;
    border-color: red green blue yellow;
} 
        </style>
    </head>
    <body>

        <p class="one">This Is A Border Style.</p>
        <p class="two">This Is A Border Style.</p>
        <p class="three">This Is A Border Style.</p>
        <p class="four">This Is A Border Style.</p>
        <p class="five">This Is A Border Style.</p>
        <p class="six">This Is A Border Style.</p>
        <p class="seven">This Is A Border Style.</p>

    </body>
</html>
